@charset "utf-8";
/* CSS Document */

#header{
	min-height: 74px;
}

.logo{
	float: left;
}

.user{
	float: right;
	font-size: 14px;
}

.user li{
	display: inline-block;
}

.user .fontsize,.user .styleswitch{
	display: inline-block;
	padding: 5px 7px;
	background: #008297;
	color: #FFF;
}

.blue .styleswitch{
	background: #005bab;
}

.black .styleswitch{
	background: #000;
	color: #fff800;
}

.white .styleswitch{
	background: #f4f4f4;
	color: #222;
}

.search{
	float: right;
}

#mainmenu li:last-child{
	border: none;
}

#main{
	padding-top: 2%;
	padding-bottom: 2%;
}

#center_column,#left_column,#right_column{
	min-height: 100px;
}

#center_column_wrap{
	float: left;
	width: 100%;
}

#center_column{
	width: 50%;
	margin: auto;
}

#left_column{
	width: 21%;
	float: left;
	margin-left: -98%;
}

#right_column{
	width: 21%;
	float: left;
	margin-left: -23%;
}

.bannerwrap li{
	float: left;
	margin: 0.7%;
	width: 220px;
	height: 60px;
}

/*フッター*/
.footer{
	display: flex;
	align-items: center;
}

.footer>div{
	width: 50%;
	overflow: hidden;
}

.footer>div:first-child{
	padding: 2% 10px 2% 100px;
}

.footer>div:last-child{
	padding: 2% 100px 2% 10px;
}

.copyright{
	text-align: right;
}

/*記事*/


.kasou #content{
	float: right;
	width: 72%;
	margin: 0 2% 2% 0;
}

.category #content,.onecolumn #content{
	margin: 0 2%;
}

#submenu{	
	float: left;
	width: 22%;
	margin: 0 2% 2% 2%;
}

/* Forward */
.top_category li a{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.top_category li a:hover, .top_category li a:focus, .top_category li a:active {
  -webkit-transform: translateX(8px);
  transform: translateX(8px);
}